contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0245678.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/fk97-rb62
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/245678
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/245678
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0194/0245678/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0245678/
identification:
  abstract:
    en: This dataset includes surface underway, chemical, meteorological, physical
      and time series coastal data collected during R/V Gulf Challenger cruises in
      the North Atlantic Ocean, Gulf of Main from 2021-01-14 to 2021-11-08. These
      data include air temperature, barometric pressure, partial pressure (or fugacity)
      of carbon dioxide (pCO2) in atmosphere, pCO2 in water, sea surface salinity,
      sea surface temperature. The instruments used to collect these data include
      carbon dioxide (CO2) gas analyzer and shower head chamber equilibrator for autonomous
      carbon dioxide (CO2) measurement.
    fr: This dataset includes surface underway, chemical, meteorological, physical
      and time series coastal data collected during R/V Gulf Challenger cruises in
      the North Atlantic Ocean, Gulf of Main from 2021-01-14 to 2021-11-08. These
      data include air temperature, barometric pressure, partial pressure (or fugacity)
      of carbon dioxide (pCO2) in atmosphere, pCO2 in water, sea surface salinity,
      sea surface temperature. The instruments used to collect these data include
      carbon dioxide (CO2) gas analyzer and shower head chamber equilibrator for autonomous
      carbon dioxide (CO2) measurement. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0245678, 33GC20210114, 33GC20210323, 33GC20210428, 33GC20210714, 33GC20210901,
        33GC20211108, ATM_PRE, ATM_TMP, BAROMETERS > BAROMETERS, BAROMETRIC PRESSURE,
        CO2 ANALYZERS > CO2 ANALYZERS, Coastal, EQUILIBRATORS, FCO2_AIR, FCO2_WAT,
        GULF CHALLENGER, 'GULF CHALLENGER (ICES code: 33GC)', Gulf of Maine, Gulf
          of Maine Long-term Monitoring, North Atlantic Ocean, OCEAN > ATLANTIC OCEAN
          > NORTH ATLANTIC OCEAN, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN >
          GULF OF MAINE, Ocean Carbon and Acidification Data System (OCADS) Project,
        SALINOMETERS, SHIP_SPEED, SSS, SST, Ship of Opportunity Programme (SOOP),
        Surface Ocean CO2 Atlas (SOCAT), Surface underway, TEMPERATURE SENSORS > TEMPERATURE
          SENSORS, Time Series, University of New Hampshire, XCO2_AIR, XCO2_WAT, barometric
          pressure sensor, chemical, meteorological, salinometer, showerhead equilibrator,
        surface underway, temperature sensor, time series]
      fr: [0245678 (FR), 33GC20210114 (FR), 33GC20210323 (FR), 33GC20210428 (FR),
        33GC20210714 (FR), 33GC20210901 (FR), 33GC20211108 (FR), ATM_PRE (FR), ATM_TMP
          (FR), BAROMETERS > BAROMETERS (FR), BAROMETRIC PRESSURE (FR), CO2 ANALYZERS
          > CO2 ANALYZERS (FR), Coastal (FR), EQUILIBRATORS (FR), FCO2_AIR (FR), FCO2_WAT
          (FR), GULF CHALLENGER (FR), 'GULF CHALLENGER (ICES code: 33GC) (FR)', Gulf
          of Maine (FR), Gulf of Maine Long-term Monitoring (FR), North Atlantic Ocean
          (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR), OCEAN > ATLANTIC
          OCEAN > NORTH ATLANTIC OCEAN > GULF OF MAINE (FR), Ocean Carbon and Acidification
          Data System (OCADS) Project (FR), SALINOMETERS (FR), SHIP_SPEED (FR), SSS
          (FR), SST (FR), Ship of Opportunity Programme (SOOP) (FR), Surface Ocean
          CO2 Atlas (SOCAT) (FR), Surface underway (FR), TEMPERATURE SENSORS > TEMPERATURE
          SENSORS (FR), Time Series (FR), University of New Hampshire (FR), XCO2_AIR
          (FR), XCO2_WAT (FR), barometric pressure sensor (FR), chemical (FR), meteorological
          (FR), salinometer (FR), showerhead equilibrator (FR), surface underway (FR),
        temperature sensor (FR), time series (FR)]
    eov:
      en: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE,
        EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE, EARTH SCIENCE > CLIMATE
          INDICATORS > ATMOSPHERIC/OCEAN INDICATORS > SURFACE SALINITY, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > OCEAN
          TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY, Partial pressure (or fugacity) of carbon dioxide - atmosphere,
        SALINITY - SURFACE WATER, US DOC; NOAA; Office of Oceanic and Atmospheric
          Research; Ocean Acidification Program (OAP), WATER TEMPERATURE, carbon dioxide
          (CO2) gas analyzer, oceanography, partial pressure of carbon dioxide - water,
        physical]
      fr: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE
          (FR), EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE
          > CLIMATE INDICATORS > ATMOSPHERIC/OCEAN INDICATORS > SURFACE SALINITY (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE
          > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS
          > SALINITY/DENSITY > SALINITY (FR), Partial pressure (or fugacity) of carbon
          dioxide - atmosphere (FR), SALINITY - SURFACE WATER (FR), US DOC; NOAA;
          Office of Oceanic and Atmospheric Research; Ocean Acidification Program
          (OAP) (FR), WATER TEMPERATURE (FR), carbon dioxide (CO2) gas analyzer (FR),
        oceanography (FR), partial pressure of carbon dioxide - water (FR), physical
          (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Partial pressure of carbon dioxide (pCO2), temperature, salinity and other
      variables collected from surface underway and time series coastal observations
      from R.V Gulf Challenger in the North Atlantic Ocean, Gulf of Main in 2021 (NCEI
      Accession 0245678)
    fr: Partial pressure of carbon dioxide (pCO2), temperature, salinity and other
      variables collected from surface underway and time series coastal observations
      from R.V Gulf Challenger in the North Atlantic Ocean, Gulf of Main in 2021 (NCEI
      Accession 0245678) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0245678
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-70.711, 42.794, -69.851, 43.077]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
